using UnityEngine;
using System.Collections;
using Framework.Entities;
using Framework.Extensions;

public class Cover : CoreBehaviour
{
    protected override void InnerAwake()
    {

    }

    protected override void InnerUpdate()
    {

    }

    void OnTriggerEnter(Collider other)
    {
        //other.gameObject.Interact(new CoverStealth.
    }

    void OnTriggerExit(Collider other)
    {
        //other.gameObject.Interact(new CoverStealth.
    }
}
